Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 21 Mar 2020 11:12:34 -0400

Chat transcript

	

	Nathan Sat, 03/21/20 08:36:19 pm Asia/Calcutta
	
		Hello, would you like to talk about our services?

	Visitor 08:36:19 pm
	
		Hi searching a Data Server ith OS

	Nathan 08:36:38 pm
	
		Hi There
	
		May I know if you are looking for our service or asking in general?

	Visitor 08:37:31 pm
	
		I am looking for MS Server
	
		A data machine with Windows US

	Nathan 08:38:03 pm
	
		So you want a dedicated server from Colocation America?

	Visitor 08:38:13 pm
	
		Yes

	Nathan 08:38:54 pm
	
		Sure we can help you with that. May i know you name and email address?

	Visitor 08:39:18 pm
	
		Raaj [email-masked]

	Nathan 08:39:45 pm
	
		Thank you. Are you looking for any specific specification?

	Visitor 08:40:17 pm
	
		No but interested in Microsoft windows server only

	Nathan 08:40:45 pm
	
		Alright. I will share your details to our sales team and they should get back to you with more information.

	Visitor 08:41:03 pm
	
		Ok fine

	Nathan 08:41:09 pm
	
		Is there anything else I can help you with today?

	Visitor 08:41:21 pm
	
		no thanks

	Nathan 08:41:33 pm
	
		You're welcome.It was nice talking to you. Have a great day, goodbye!

	System 08:41:43 pm
	
		Nathan archived the chat

	5m 24s

Chat has been opened from website: https://www.colocationamerica.com/blog/best-operating-systems-for-business-and-personal-use

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com